[ubuntu/maverick] python-defaults 2.6.5-9ubuntu1 (Accepted)

Matthias Klose doko at ubuntu.com
Tue Jul 20 19:45:25 BST 2010


python-defaults (2.6.5-9ubuntu1) maverick; urgency=low

  * Merge with Debian; remaining changes:
    - Package priorities and status.
    - Python-2.6 is the only supported python2.x version.
    - Adjust version numbers in maintainer scripts.

python-defaults (2.6.5-9) unstable; urgency=low

  [ Piotr Ożarowski ]
  * pyclean, pycompile: use .communicate() instead of .wait() to avoid hanging
    `dpkg -L PACKAGE` in few situations
  * dh_python2: follow Distribute and replace all non-alphanumeric
    characters with underscore in distribution name

  [ Matthias Klose ]
  * Require python (>= 2.6.5-9~) in generated dependencies to use the fixed
    pycompile.

Date: Tue, 20 Jul 2010 20:31:31 +0200
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Matthias Klose <doko at debian.org>
Signed-By: Matthias Klose <matthias.klose at canonical.com>
https://launchpad.net/ubuntu/maverick/+source/python-defaults/2.6.5-9ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 20 Jul 2010 20:31:31 +0200
Source: python-defaults
Binary: python python-minimal python-examples python-dev idle python-doc python-dbg python-all python-all-dev python-all-dbg
Architecture: source
Version: 2.6.5-9ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Matthias Klose <doko at debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 idle       - IDE for Python using Tkinter (default version)
 python     - interactive high-level object-oriented language (default version)
 python-all - package depending on all supported Python runtime versions
 python-all-dbg - package depending on all supported Python debugging packages
 python-all-dev - package depending on all supported Python development packages
 python-dbg - debug build of the Python Interpreter (version 2.6)
 python-dev - header files and a static library for Python (default)
 python-doc - documentation for the high-level object-oriented language Python
 python-examples - examples for the Python language (default version)
 python-minimal - minimal subset of the Python language (default version)
Changes: 
 python-defaults (2.6.5-9ubuntu1) maverick; urgency=low
 .
   * Merge with Debian; remaining changes:
     - Package priorities and status.
     - Python-2.6 is the only supported python2.x version.
     - Adjust version numbers in maintainer scripts.
 .
 python-defaults (2.6.5-9) unstable; urgency=low
 .
   [ Piotr Ożarowski ]
   * pyclean, pycompile: use .communicate() instead of .wait() to avoid hanging
     `dpkg -L PACKAGE` in few situations
   * dh_python2: follow Distribute and replace all non-alphanumeric
     characters with underscore in distribution name
 .
   [ Matthias Klose ]
   * Require python (>= 2.6.5-9~) in generated dependencies to use the fixed
     pycompile.
Checksums-Sha1: 
 16cc79fd586f9b3306d84763dc5847fc701483c9 1261 python-defaults_2.6.5-9ubuntu1.dsc
 699ee03b35cc89713e02212ded771963c55363e6 134486 python-defaults_2.6.5-9ubuntu1.tar.gz
Checksums-Sha256: 
 d19262f7acb79ee8b0515215affd448ed6e45aab892b5bcbbe28056e8c64c915 1261 python-defaults_2.6.5-9ubuntu1.dsc
 d4add68ba4d9c8abd3c1159e9f1e486bbed6266bbe402cc84da446627111c7c8 134486 python-defaults_2.6.5-9ubuntu1.tar.gz
Files: 
 c2ab02967044ec8c358775b6c6df07c1 1261 python optional python-defaults_2.6.5-9ubuntu1.dsc
 91075836b49e286dbb854e55ddf2c338 134486 python optional python-defaults_2.6.5-9ubuntu1.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxF7d8ACgkQStlRaw+TLJziTQCeIDXE+qyCgUGFaFTuKy0izZk6
CxcAn20I3jtaFxpD6qTs/0zJE7PqkDSd
=YJa9
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list